{
    "id": "5ebb3b95-f9e6-4111-8593-d87c0a80e971",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "5ebb3b95-f9e6-4111-8593-d87c0a80e971",
    "children": [
        
    ],
    "filterType": "GMFont",
    "folderName": "fonts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Fonts"
}